$('.SATAB001M > li > a').click(function(){
  $(this).closest('.SATAB001M').find('li > a').removeClass('SATAB001_is_active');
  $(this).addClass('SATAB001_is_active');
  return false;
});
$('.SATAB001S > li > a').click(function(){
  $(this).closest('.SATAB001S').find('li > a').removeClass('SATAB001_is_active');
  $(this).addClass('SATAB001_is_active');
  return false;
});
$('.SATAB001A > li > a').click(function(){
  $(this).closest('.SATAB001A').find('li > a').removeClass('SATAB001_is_active');
  $(this).addClass('SATAB001_is_active');
  return false;
});
